Submit Hint Search The Forums LinksStatsPollsHeadlinesRSS
14,000 hints and counting!


Click here to return to the 'Oh no - I have to re-install Classic!' hint
The following comments are owned by whoever posted them. This site is not responsible for what they say.
Oh no - I have to re-install Classic!
Authored by: pete on Mar 28, '03 09:24:27AM
  I know a while ago I stated that I got rid of System 9 last year. After having mulled it over though, I am re-installing it.

  I want to re-partition the hard drive, since my original set-up isn't very good (3x40gig's!) I want 20 gigs for X, 5 gigs for a possible swap, 40 gigs for my home partition and then a couple back-up type partitions. I don't need 120 gig's, but as that old saying goes - bigger is better.

  Since I am re-initializing the drives, I'm plunking down the System 9 drivers, so I can put in System 9.2.1. I have been waiting (along with everyone else!) forever for DiskWarrior to come out with a version for X, now Jaguar. They aren't - so I am now forced to do this.

  Presently, I am having a few minor problems which DiskWarrior can solve. My old cd I made for DW has System 9.0.4 on it, which can't see my hard drive in Jaguar.

  I hope everyone applauds my determination (slow 26,400 dialup with Apple's 76 meg combo updater downloaded overnight!) in doing this, as I am quite certain a week or two from now will see DW for X released!



  Pete

[ Reply to This | # ]
Oh no - I have to re-install Classic!
Authored by: phildobbin on Mar 28, '03 02:36:19PM

Alsoft are taking pre-orders for a OS X DiskWarrior for existing
customers now and it'll be shipping next month.
See <http://www.alsoft.com/> for more details.



[ Reply to This | # ]
Oh no - I have to re-install Classic!
Authored by: pete on Mar 29, '03 04:32:37PM
  Thanks - I surfed in and ordered it right away.

  Now that I am on 9. Wow - is very fast - shows just how old my iMac is. Ugly but fast.

  Didn't look like Plus Optimizer was being updated, so I have booted up 9 to make new cd with the updated program and System 9.2.1.

[ Reply to This | # ]